.article {
	overflow:hidden;
	padding:20px 50px;
	font-size:16px;
}

.article p { padding:8px 10px; line-height:23px; }

.article h1 {
	font-size:29px;
	text-shadow:1px 1px 0 #fff;
	color:#333;
	border-bottom:1px dotted #ddd;
	padding:10px;
}

.article h2 { margin:0; padding:0; line-height:50px; margin-top:15px; font-size:22px;}
.article h2 b {
	float:left;
	margin-right:10px;
	background:#1165ab;
	color:#fff;
	font-size:29px;
	width:50px;
	line-height:50px;
	text-align:center;
	margin-left:-50px;
}

.article h2 em {
	font-style:normal;
	float:left;
	margin-right:10px;
	background:#1165ab;
	color:#fff;
	padding:0 10px;
	text-align:center;
	margin-left:-50px;
}

.artPic {
	width:100%;
	height:400px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
	margin-bottom:20px;
	line-height:400px;
	text-align:center;
}

.artPic div {
	background: -moz-linear-gradient(top,  rgba(255,168,76,0.68) 0%, rgba(255,123,13,0.69) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,168,76,0.68) 0%,rgba(255,123,13,0.69) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,168,76,0.68) 0%,rgba(255,123,13,0.69) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#adffa84c, endColorstr=#b0ff7b0d,GradientType=0 ); /* IE6-9 */
	text-align:center;
	color:#fff;
	padding: 20px 20px;
	display:inline-block;
	line-height:30px; 
	font-size:40px;
}

.snippet-cell.brief {
	box-shadow:0 0 10px rgba(0,0,0,.1);
	padding:10px;
	width:255px;
}
.pic { background:#fff; border:1px solid #eee; padding:10px; text-align:center; border-left:0; border-right:0; margin:15px 0;}
.pic img { width:100%; max-width:650px; }
.article img {float:none; margin:0; border:0; }
h3 { font-size:22px; font-weight:normal; line-height:24px; margin:10px 0;}
.quote { font-style:italic; color:#999; margin:10px 0; margin-left:50px; }
hr { border:0; border-bottom:1px dotted #ccc; display:block; width:100%; height:1px; margin:10px 0; }

.promocodeContainer {
	overflow:hidden;
	clear:both;
	float:none;
	font-size:16px;
	padding:10px;
}

.promocode {
	border:3px dashed #ddd;
	padding:30px;
	color:#333;
	font-size:30px;
	border-radius:10px;
	display:inline-block;
	overflow:hidden;
	float:left;
	margin-right:70px;
	margin-bottom:20px;
}
.promocode span {
	display:inline-block;
	padding:15px;
	background: rgb(255,175,75); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffaf4b, endColorstr=#ff920a,GradientType=0 ); /* IE6-9 */
	color:#fff;
	border-radius:7px;
	text-shadow:-1px -1px 0 rgba(0,0,0,.2);
}

table {
	background:#fff;
	border:1px solid #ccc;
}

table.compareTab {
	max-width:1400px;
	margin:50px auto;
}

table tr th, table tr td.title {
	background: #eee;
	color:#000;
	padding:.5em;
	border-right:1px dotted #ccc;
	text-align:left;
}

table tr td {
	background:#fff;
	font-size:13px;
	border-bottom:1px solid #ddd;
	border-right:1px dotted #ccc;
	text-align:center;
	padding:.7em;
}

table tr td.header {
	font-size:1.2em;
	padding:.5em;
	background:#f7f7f7;
	border-top:1px solid #ddd;
}

table .fa-check { color:#7ea200; }
table .fa-times { color:#a20041; }
table tr td.aleft { text-align:left; padding-left:10px; }
table tr th:last-child, table tr td:last-child { border-right:0; }

table tr td.title {
	background: #dbdce2; /* Old browsers */
	font-weight:bold;
	padding:6px;
}
